2005年4月 8日

[vine-users:071442] Re: anthy + uim は使いやすいですか ?

飯田です

日時 :Thu, 07 Apr 2005 17:04:20 +0900
差出人 :深海水草 <VYG01106@xxxxx>
件名 :[vine-users:071434] Re: anthy + uim は使いやすいですか ?
Msgid :<20050407170245.171C.VYG01106@xxxxx>


> すみません、便乗質問になりますが、これどうやればいいのでしょ
> うか?

>
> uim-applet を apt-get インストールしただけでは、パネルが見当
> たりませんでした...


はずしてたらすいません。

ツールバー上右クリックでパネルに追加→ユーティリティーで一番上に
「uimアプレット」というものが選択できます。

以下現在の私のuim+anthy環境です。

uim-xim-0.4.1-0vl1
uim-0.4.1-0vl1
uim-applet-0.4.1-0vl1
uim-fep-0.4.1-0vl1
uim-devel-0.4.1-0vl1
anthy-el-5812-0vl1
anthy-5812-0vl1
anthy-devel-5812-0vl1

iida@xxxxx < marimo@xxxxx >


投稿者 xml-rpc : 2005年4月 8日 10:46
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/13244
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。